"CFBundleDisplayName" = "Tenorshare PDNob インストール";
"lang" = "ja";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob インストール";
